body {
    background-color: white;
}

a:link    {color: #00008B /*DarkBlue*/}
a:visited {color: #00008B /*DarkBlue*/}
a:active  {color: blue}
a:hover   {color: red}

p,h1,h2,h3,table,li {
    font-family: Trebuchet MS, Helvetica, Tahoma, sans-serif;
}

p,table,li {font-size: 10pt}

h3 {
    font-size: 10pt;
    margin:    2ex 0 1ex 0;
}

h2 {
    font-size: 15pt;
    font-weight: normal;
}

h1 {
    font-size:   18pt;
    font-weight: normal;
    margin:      1ex 0 2ex 0;
}

h2 {
    border-top: 1px solid gray;
    padding:    1ex 0 1ex 0;
}

td {
    margin: 0 0 0 0;
}

td.first {
    width:          120px;
    padding:        0 1em 0.5ex 0;
    vertical-align: top;
}

td.first_wide {
    width:          180px;
    padding:        0 1em 0.5ex 0;
    vertical-align: top;
}

p {
    margin:  0 0 0 0;
    padding: 0.5ex 0 0.5ex 0;
}

.footnote {
    border-top: 1px solid gray;
    color:      gray;
    margin:     2ex 0 0 0;
}
